> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Blink Billing Portal Session

> Creates a Stripe billing portal session. Note: This endpoint does not take a request body because the customer ID is derived from the required Customer Bearer token (JWT).



## OpenAPI

````yaml post /portal/sessions
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /portal/sessions:
    post:
      tags:
        - Customer Portal
      summary: Create Blink Billing Portal Session
      description: >-
        Creates a Stripe billing portal session. Note: This endpoint does not
        take a request body because the customer ID is derived from the required
        Customer Bearer token (JWT).
      responses:
        '200':
          description: Successful response
        '400':
          description: Bad Request
        '401':
          description: Unauthorized

````